<?php

if(!(isset($_SESSION['loggedin']) ? $_SESSION['loggedin'] : false)) {
	// If you are not logged in, you cant see this
	return false;
}
include_once('includes/system_settings/system_settings_components.php');

add_js_file('includes/system_settings/system_settings.js');

$toget = (isset($_GET['projects']) ? $_GET['projects'] : '');
$toget = check_vars($toget);

$content .= "<div class='center_container' id='system_settings_main_container'>";
switch($toget) {
	default:
		$content .= system_settings_main_page();
}
$content .= '</div>';


?>